.home_ban ul li>a {
        display: inline-block;
        width: 100%;
        height: 100%;
    }

    .bx-wrapper {
        position: relative;
    }

    .bx-controls {
        width: 100%;
        position: absolute;
        top: 50%;
        margin-top: -50px;
    }

    .bx-prev {
        position: absolute;
        left: 25px;
        display: inline-block;
        border-radius: 50%;
        width: 50px;
        height: 50px;
        background-color: rgba(0, 0, 0, 0.3);
        background-repeat: no-repeat;
        background-position: 35% 50%;
    }

    .bx-next {
        position: absolute;
        right: 25px;
        display: inline-block;
        border-radius: 50%;
        width: 50px;
        height: 50px;
        background-color: rgba(0, 0, 0, 0.3);
        background-repeat: no-repeat;
        background-position: 65% 50%;
    }